### Enumeration

# Gegl DitherMethod

since: 0.4

#### Declaration

    enum Gegl.DitherMethod

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_DITHER_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 0.4
`GEGL_DITHER_FLOYD_STEINBERG`
  No description available.
  - Value: `1`
  - Nickname: `floyd-steinberg`
  - Available since: 0.4
`GEGL_DITHER_BAYER`
  No description available.
  - Value: `2`
  - Nickname: `bayer`
  - Available since: 0.4
`GEGL_DITHER_RANDOM`
  No description available.
  - Value: `3`
  - Nickname: `random`
  - Available since: 0.4
`GEGL_DITHER_RANDOM_COVARIANT`
  No description available.
  - Value: `4`
  - Nickname: `random-covariant`
  - Available since: 0.4
`Arithmetic add`
  No description available.
  - Value: `5`
  - Nickname: `add`
  - Available since: 0.4
`Arithmetic add covariant`
  No description available.
  - Value: `6`
  - Nickname: `add-covariant`
  - Available since: 0.4
`Arithmetic xor`
  No description available.
  - Value: `7`
  - Nickname: `xor`
  - Available since: 0.4
`Arithmetic xor covariant`
  No description available.
  - Value: `8`
  - Nickname: `xor-covariant`
  - Available since: 0.4
`GEGL_DITHER_BLUE_NOISE`
  No description available.
  - Value: `9`
  - Nickname: `blue-noise`
  - Available since: 0.4
`GEGL_DITHER_BLUE_NOISE_COVARIANT`
  No description available.
  - Value: `10`
  - Nickname: `blue-noise-covariant`
  - Available since: 0.4